/*
 Theme Name:   conference
 Description:  Learn a new way to meditate on the heart with yogic transmission and expedite our journey to peace with purpose
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif-lite
 Version:      1.0
 Text Domain:  conference
*/

/*New Codes*/
body{
    font-family: 'Open Sans', sans-serif!important;
}
/*Added by Ashraf*/
@font-face {
  font-family: 'Gotham-Light';
  src: url('fonts/Gotham/Gotham-Light.eot') format('embedded-opentype');
  src:  url('fonts/Gotham/Gotham-Light.otf')  format('opentype'),
	     url(fonts/Gotham/Gotham-Light;) format('woff'), 
		 url('fonts/Gotham/Gotham-Light.ttf')  format('truetype'), 
		 url('fonts/Gotham/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
/*Added by Ashraf*/
@font-face {
  font-family: 'Gotham-ExtraLight';
  src: url('fonts/Gotham/Gotham-ExtraLight.eot') format('embedded-opentype');
  src:  url('fonts/Gotham/Gotham-ExtraLight.otf')  format('opentype'),
	     url(fonts/Gotham/Gotham-ExtraLight;) format('woff'), 
		 url('fonts/Gotham/Gotham-ExtraLight.ttf')  format('truetype'), 
		 url('fonts/Gotham/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
h1, h2, h3, h4, h5{
    font-family: 'Gotham-Light', Open Sans!important;
    color: #444!important;
    margin: 0px!important;
    font-weight: 300;
}
.module-second, .module-third, .contact-section, .event-module, .contact-module{
    padding: 50px 0px 50px 0px;
}
p.module-inner-content{
    font-size: 18px;
    font-family: 'Gotham-Light', Open Sans!important;
    font-weight: 300;
    margin-top: 60px;
    line-height: 2;
    
}
#home-parallax{
    background-color: #fafafa;
}
img.banner-mdf{
    margin:0px auto;
}
.module-third, .contact-module{
    background-color: #f2f2f2;
}
.module-heading{
    font-family: 'Gotham-Light', Open Sans!important;
    padding-top: 20px;
    padding-bottom: 25px
}
.speaker-block{
    border: 1px solid #ffffff;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(189,189,189,1);
-moz-box-shadow: 0px 0px 5px 1px rgba(189,189,189,1);
box-shadow: 0px 0px 5px 1px rgba(189,189,189,1);
    background-color: #fff;
}
.speaker-img,.speaker-name,.speaker-desc{
    padding: 10px;
}
.desc-info{
    font-family: 'Gotham-Light', Open Sans!important;
    line-height: 2;
}
.event-desc-info{
    font-family: 'Gotham-Light', Open Sans!important;
    line-height: 2;
    padding-top: 30px!important;
    font-weight: 300;
    font-size: 18px;

}

.event-content-wrap{
    padding:40px 0px 0px 0px;
}
.content-wrap-space{
    padding:30px 0px 10px 0px;
}
.event-inner-section{
    margin: 70px 0px 0px 0px;
}
/*--------------------------------------------------------------
Form
--------------------------------------------------------------*/

div.knews_add_user fieldset {
	border:0;
	}

.Danish-enversion .textwidget{
	margin:auto;
	background-color:#fff;
}
.knews_add_user {
	width:65%;
	margin:auto;
}
.knews_add_user form {
	background-color:#e9e4e6 !important;
	display:inline-block;
	padding:40px 30px 30px 30px;
	width:100%;margin:20px 0;
}
.knewsemail {
	width:65%;
	vertical-align:middle;
	padding-right:8px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.knewsbutton {
	background:none !important;
	width:30%;height:auto !important;
	clear: none;margin-bottom: 0;
}
.knewsbutton input.knewsbutton {
	margin-bottom:0 !important;
	border-radius: 3px !important;
	background-color:#8da6bf !important;
	width: 32%;
	padding:10px !important;
	text-indent:0;
	width:100%;
	color:#fff !important;
	font-weight: 700 !important;
	text-transform:none;
}
.knewsbutton input.knewsbutton:hover {
   
    background-color: #5EC0E9 !important;
}
.knewsbutton:hover{background: none!important; }
.knewsemail input {
	width:100%;
	padding:10px;
	font-size:14px;
	border-radius:3px !important;
	margin-bottom: 0 !important;
	margin-top: 3px !important;
}
.knews_add_user form ,.response{
	position:relative;
}
.knews_add_user form:before , .response:before{
	width: 0; 
	top: 0; 
	border-left: 20px solid transparent; 
	border-right: 20px solid transparent; 
	border-top: 20px solid #F7F7F7; 
	left: 50%; 
	margin-left: -20px;
	position: absolute; 
	content: ''; 
	display: block;
}

/** Email seacrchbox **/
h3.sub-head {font-size:20px;text-align:center;color:#000;}
.knews_add_user form {background-color:#f8f6f7;}
.response{
	text-align: center;
    min-height: 50px;
    padding-bottom: 50px;
    margin-bottom: 0;
	background-color: #dbdbdb !important;
    display: inline-block;
    padding: 40px 30px 30px 30px;
    width: 100%;
    margin: 40px 0;
}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus {
    outline: 1 !important;
    outline-color: #49b8e5 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/*--------------------------------------------------------------
General
--------------------------------------------------------------*/

.service-img, .event-img{
	width: 290px;
    margin: 0px auto;
    text-align: center;
}
.img-center{
	margin:0px auto;
}
h2.banner-intro{
	color:#2f66aa;
	font-size: 20px;
}

.upcoming-events .section-heading h1{
	color:#fff!important;
}


.responsive-tabs .responsive-tabs__list__item--active {
    color: #4DB9E6!important;
}

/*Navigation Header*/
.header {
    min-height: 100px!important;
}
#site-navigation {
    padding-top: 22px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #4db0d8;
}
.current-menu-item a {
    color: #70a2b7 !important;
}
.navbar-toggle {
    border: 0;
    background-color: #808080;
    margin-top: 25px;
}
.navbar-toggle.collapsed {
    background-color: #94c9de !important;
}
.navbar-toggle.active {
    background-color: #8ec7de !important;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .main-navigation > ul > li > a {
    padding-left: 3px !important;
    padding-right: 3px !important;
    font-size: 17px !important;
    font-family: open sans;
    font-weight: 300;
}
p.category-heading{
   margin: 0 0 12px;
    font-weight: 400;
    font-size: 18px;
}
.bullet-icon{
    width: 20px;
}
.responsive-tabs .responsive-tabs__panel{
    background: transparent!important;
}
#footer {
	background: #e8f2f9!important;
padding-top:30px;
padding-bottom:30px;
}

/*Other*/

article.hentry {
    border: none;
}
.responsive-tabs .responsive-tabs__list__item {
    width: 22.9%!important;
    padding: 10px 2% !important;
    white-space: inherit !important;
    display: inline-block !important;
    float: none !important;
    vertical-align: bottom;
    background: transparent!important;
    border: 0px solid transparent!important;
}
.responsive-tabs .responsive-tabs__list__item--active {
    color: #4DB9E6!important;
    border-bottom: 1px solid #25aae1!important;
}

/*5 Columns*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}


.navbar-brand img {
    max-width: 80% !important;
}
.top-contact-info.fixed {
  display:none!important;
}
#main-nav.iyd-menu {
    top: 0px !important;
}
.sti-share-box{
display:none!important;
}
 
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/* Responsive Code*/

@media (max-width: 1199px) {
	.navbar-header{
		width:389px;
	}
	.knews_add_user {
		width: 90%!important;
		margin: auto;
	}
	.knews_add_user form {
		padding: 41px 13px 30px 13px!important
	}
    .responsive-tabs .responsive-tabs__list__item {
    font-size: 16px!important;

}
}

@media screen and (max-width: 1024px){
    #main-nav {
    top: 0px;
}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .main-navigation > ul > li > a {
		padding-left: 3px !important;
		padding-right: 3px !important;
		font-size: 14px !important;
	}
}
@media (max-width: 1024px) {
    .email-id-info {
    padding: 13px 0px 12px 0px;
}
    .toll-free-info {
    padding: 13px 0px 12px 0px;
}
    .home-slider{
        margin-top:0px!important;
    }
       .navbar-header{
		width:100% !important;
	}
	.navbar-brand img {
            width: 35% !important;
            padding-bottom: 20px;
         }
    #main-nav.main-menu-position{
        position: fixed!important;
    }
    #main-nav.fixed {
    display: block;
}
}

@media (max-width: 991px) {
    .speaker-row{
    margin-top:70px;
}
	.service-img, .event-img {
		width: 220px;
		margin: 0px auto;
		text-align: center;
	}
	.features-heading {
		padding: 0;
	}
	h3 {
		font-size: 22px;
	}
	.knews_add_user {
		width: 100%!important;
	}
    .navbar-brand img {
    width: 20%;
    }
}


@media (max-width: 767px) {
    #main-nav {
    min-height: 100px;
    top: 0px;
}
    .header {
    min-height: 86px!important;
}
    .toll-free-info{
    text-align: center;
    padding:2px 0px 2px 0px;
}
.email-id-info{
    text-align: center;
    padding:2px 0px 2px 0px;
}
    .navbar-header {
    margin-top: 8px;
}
    .navbar-brand img {
    padding-bottom: 12px!important;
}
    .event-img {
		margin: 0px auto;
		text-align: center;
	}
	.navbar-brand > img {
		width: 70%!important;
	}
	.navbar-brand {
		height: 76px;
		position: relative;
		line-height: 45px;
		padding-left: 15px!important;
		padding-right: 15px!important;
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
    .latest-updates-news {
    height: 325px!important;
}
    .navbar-inverse .navbar-nav > li:last-child {
    border-bottom: 0 none;
    width: 132px;
        float:left;
}
    .navbar-inverse .navbar-nav {
    padding-bottom: 10px;
}
}

@media (max-width: 689px) {
	.knewsemail {
		width: 67%!important;
	}
}

@media (max-width: 674px) {

	.navbar-brand {
		padding:0px;
	}
	.flyers {
		padding-top: 40px;
		padding-left: 50px;
	}
}
@media (max-width: 649px) {
.navbar-brand{
width: 370px;
}
    .navbar-brand > img {
		width: 34%!important;
	}
}
@media (max-width:596px) {
	.flyers {
		padding-left: 0px!important;
	}
}

@media (max-width:567px) {
	.latest-updates-news{
	padding:0px!important;
	}
}


@media (max-width: 489px) {
	.knewsemail {
		width:90%!important;
	}
	.knews_add_user form {
		display: inline-block;
		padding: 36px 6px 34px 4px!important;
		width: 100%;
		margin: 20px 0;
	}
    .knews_add_user h3.sub-head {
    font-size: 20px !important;
}
}

@media (max-width: 473px) {
    .navbar-header{
        margin: 10px 0px 0px 0px;
    }
    .navbar-header.responsive-logo{
        margin: 0px;
    }
    .navbar-brand {
    width: 200px;
    }
    .navbar-brand > img {
    width: 100% !important;
        margin-top: 15px;
}
    .navbar-toggle {
    margin-top: 32px;
}
	
}
@media (max-width: 453px) {
	.navbar-brand > img {
    width: 62%!important;
}
     
}

@media (max-width: 366px) {
	
}

@media (max-width: 339px) {
	.navbar-brand {
		width: 197px !important;
	}
.navbar-brand > img {
    width: 68% !important;

}

}

@media (max-width: 300px) {
	.navbar-brand {
		width: 160px !important;
	}
    .navbar-brand > img {
    width: 100% !important;
        margin-top: 22px!important;
}

}
@media (min-width: 1500px) {
.container {
    width: 1500px;
}
}

li#menu-item-7894.register-menu>a{
    color: #fff!important;
}
.register-menu:hover{
    background-color: #5EC0E8 !important;
}